body {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0); line-height: 1.5; font-family: sans-serif;
}
body#bd {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0); font-size: 12px;
}
body.fs1 #ja-wrapper {
	font-size: 80%;
}
body.fs2 #ja-wrapper {
	font-size: 90%;
}
body.fs3 #ja-wrapper {
	font-size: 100%;
}
body.fs4 #ja-wrapper {
	font-size: 110%;
}
body.fs5 #ja-wrapper {
	font-size: 120%;
}
body.fs6 #ja-wrapper {
	font-size: 130%;
}
a {
	
}
a:hover {
	
}
a:active {
	
}
a:focus {
	
}
.column p {
	margin: 15px 0px; padding: 0px;
}
.column pre {
	margin: 15px 0px; padding: 0px;
}
.column blockquote {
	margin: 15px 0px; padding: 0px;
}
.column h1 {
	margin: 15px 0px; padding: 0px;
}
.column h2 {
	margin: 15px 0px; padding: 0px;
}
.column h3 {
	margin: 15px 0px; padding: 0px;
}
.column h4 {
	margin: 15px 0px; padding: 0px;
}
.column h5 {
	margin: 15px 0px; padding: 0px;
}
.column h6 {
	margin: 15px 0px; padding: 0px;
}
.column ol {
	margin: 15px 0px; padding: 0px;
}
.column ul {
	margin: 15px 0px; padding: 0px;
}
.column dl {
	margin: 15px 0px; padding: 0px;
}
h1 {
	font-size: 180%;
}
h2 {
	font-size: 150%;
}
h3 {
	font-size: 125%;
}
h4 {
	text-transform: uppercase; font-size: 100%;
}
h5 {
	font-size: 100%;
}
.contentheading {
	line-height: 1.2;
}
.componentheading {
	line-height: 1.2;
}
h1 {
	line-height: 1.2;
}
h2 {
	line-height: 1.2;
}
h3 {
	line-height: 1.2;
}
h4 {
	line-height: 1.2;
}
h5 {
	line-height: 1.2;
}
h1.componentheading {
	margin: 0px; padding: 0px 0px 5px;
}
.componentheading {
	margin: 0px; padding: 0px 0px 5px;
}
.componentheading {
	
}
h1.contentheading {
	margin: 0px; padding: 0px 0px 5px;
}
h2.contentheading {
	margin: 0px; padding: 0px 0px 5px;
}
.contentheading {
	margin: 0px; padding: 0px 0px 5px;
}
.contentheading {
	
}
.blog-featured .contentheading {
	
}
a.contentpagetitle {
	
}
a.contentpagetitle:hover {
	
}
a.contentpagetitle:active {
	
}
a.contentpagetitle:focus {
	
}
.category {
	
}
small {
	font-size: 92%;
}
.small {
	font-size: 92%;
}
.smalldark {
	font-size: 92%;
}
.small-text {
	font-size: 92%;
}
.article-tools {
	font-size: 92%;
}
.img_caption {
	font-size: 92%;
}
.contenttoc {
	font-size: 92%;
}
p.site-slogan {
	font-size: 92%;
}
a.readon {
	font-size: 92%;
}
#ja-navhelper {
	font-size: 92%;
}
#ja-footer {
	font-size: 92%;
}
small {
	
}
.small {
	
}
.smalldark {
	text-align: left;
}
.column ul li {
	background: url("../images/bullet.gif") no-repeat 20px 7px; line-height: 160%; overflow: hidden; padding-left: 30px; margin-bottom: 5px;
}
.column ol li {
	line-height: 180%; margin-left: 30px;
}
.column dt {
	font-weight: bold;
}
.column dd {
	margin-left: 15px;
}
p.readmore {
	margin: 0px;
}
p.readmore a {
	
}
p.readmore a:hover {
	
}
p.readmore a:active {
	
}
p.readmore a:focus {
	
}
hr {
	border-width: 1px 0px 0px; border-style: solid none none; border-color: currentColor; height: 1px;
}
form label {
	cursor: pointer;
}
input {
	font-size: 100%;
}
select {
	font-size: 100%;
}
textarea {
	font-size: 100%;
}
.inputbox {
	font-size: 100%;
}
.inputbox {
	
}
.inputbox:hover {
	
}
.inputbox:focus {
	
}
.button {
	
}
.button:hover {
	
}
.button:focus {
	
}
.checkbox {
	
}
.radio {
	
}
fieldset {
	margin: 0px; padding: 5px 0px; border: currentColor;
}
legend {
	line-height: 1.2; font-size: 125%; font-weight: bolder;
}
.login_form fieldset {
	padding: 15px 0px 0px;
}
.login_form fieldset p {
	margin: 0px 0px 5px;
}
.login_form label {
	width: 130px; text-align: right; font-weight: bold; float: left; display: block;
}
.login_form .inputbox {
	width: 150px; margin-left: 10px;
}
.login_form .remember .inputbox {
	width: 20px;
}
.login_form .button {
	margin-left: 140px;
}
.form-register fieldset {
	padding: 0px 0px 10px;
}
.form-register p {
	margin: 0px 0px 5px;
}
.form-register p.form-des {
	margin: 15px 0px;
}
.form-register label {
	width: 130px; text-align: right; font-weight: bold; float: left; display: block;
}
.form-register .inputbox {
	width: 200px; margin-left: 10px;
}
.form-register .button {
	margin-left: 140px;
}
.user-details {
	padding: 10px 0px;
}
.user-details p {
	margin: 0px 0px 5px;
}
.user-details label {
	width: 130px; text-align: right; font-weight: bold; float: left; display: block;
}
.user-details .inputbox {
	width: 200px; margin-left: 10px;
}
.user-details .button {
	margin-left: 140px;
}
.user-details .paramlist .paramlist_key {
	padding: 0px 0px 5px; width: 130px;
}
.user-details .paramlist .paramlist_value {
	padding: 0px 0px 5px;
}
.user-details .user_name span {
	padding-left: 10px; font-weight: bold;
}
form#searchForm {
	padding: 15px 0px;
}
.searchintro {
	
}
.results h4 {
	margin: 15px 0px 0px;
}
.results p {
	margin: 0px 0px 10px;
}
#component-contact address {
	font-style: normal;
}
#component-contact #emailForm {
	
}
.contact_email {
	margin: 0px 0px 10px;
}
.contact_email label {
	font-weight: bold; display: block;
}
.contact_email_checkbox {
	margin: 15px 0px;
}
#contact-slider {
	margin: 0px; float: left;
}
#contact-slider dt {
	border-width: 1px 0px 1px 1px; border-style: solid none solid solid; border-color: rgb(226, 226, 181) currentColor rgb(226, 226, 181) rgb(226, 226, 181); padding: 8px 10px;
}
#contact-slider dt.closed {
	background: rgb(255, 255, 204);
}
.contact .current {
	padding: 8px 10px; border: 1px solid rgb(226, 226, 181); float: left; min-height: 400px; min-width: 350px;
}
.blog {
	
}
.item-separator {
	display: none;
}
.row-separator {
	display: none;
}
.items-leading {
	padding-top: 10px;
}
.items-leading .leading {
	padding-bottom: 10px;
}
.items-row {
	padding-top: 15px; padding-bottom: 15px;
}
.item {
	
}
.article-tools {
	clear: both; display: block; position: relative;
}
dl.article-info {
	margin: 0px; padding: 0px; width: 70%; float: left;
}
dl.article-info dd {
	margin: 0px; padding: 0px 5px 0px 0px; display: inline;
}
dl.article-info dt {
	margin: 0px; padding: 0px 5px 0px 0px; display: inline;
}
dd.parent-category-name {
	
}
dd.category-name {
	
}
dd.create {
	padding-right: 5px;
}
dd.createdby {
	padding-right: 5px;
}
dd.hits {
	padding-right: 5px;
}
p.article-url {
	margin: 10px 0px 0px;
}
p.modifydate {
	margin: 10px 0px 0px;
}
.contentdescription {
	padding: 10px 15px; display: block;
}
.contentdescription p {
	margin: 0px;
}
ul.actions {
	margin: 0px; padding: 0px; float: right;
}
ul.actions li {
	margin: 0px; padding: 0px; line-height: 1; display: inline;
}
ul.actions li img {
	margin: 0px 5px 0px 0px; border: 0px currentColor;
}
.article-content {
	overflow: hidden;
}
.img_caption {
	margin-top: 10px; margin-bottom: 10px;
}
.left.img_caption {
	margin-right: 10px;
}
.right.img_caption {
	margin-left: 10px;
}
p.img_caption {
	margin: 0px; padding: 0px; text-align: center; clear: both;
}
th {
	padding: 5px; text-align: left; font-weight: bold;
}
td {
	padding: 5px; font-size: 100%;
}
thead tr th {
	
}
thead tr th a {
	
}
thead tr th a:hover {
	
}
thead tr th a:focus {
	
}
thead tr th a:active {
	
}
.cat-list-row1 {
	
}
.cat-list-row12 {
	
}
tr.cat-list-row1 td {
	
}
tr.cat-list-row2 td {
	
}
.cat-list-row1:hover {
	
}
.cat-list-row2:hover {
	
}
.cat-list-row2 {
	
}
tr.cat-list-row2 td {
	
}
table.contentpane {
	width: 100%;
}
table.tablelist {
	width: 100%;
}
table.category {
	width: 100%;
}
table.contentpaneopen {
	border: currentColor; border-collapse: collapse; border-spacing: 0;
}
table.contenttoc {
	margin: 0px 0px 10px 12px; padding: 0px; width: 30%; float: right;
}
table.contenttoc a {
	
}
table.contenttoc td {
	padding: 5px 10px;
}
table.contenttoc th {
	padding: 5px 10px;
}
div.poll {
	padding: 15px 0px;
}
form#poll {
	padding-bottom: 10px; margin-bottom: 10px;
}
dl.poll {
	padding-bottom: 10px; font-size: 92%; margin-bottom: 10px;
}
dl.poll dt {
	float: left;
}
dl.poll dd {
	float: left;
}
dl.poll dt {
	width: 100px; clear: left;
}
dl.poll dd {
	width: 400px; clear: right;
}
table.pollstableborder {
	padding: 0px; border: currentColor; width: 100%; text-align: left;
}
table.pollstableborder img {
	vertical-align: baseline;
}
table.pollstableborder td {
	
}
table.pollstableborder tr.sectiontableentry0 td {
	
}
table.pollstableborder tr.sectiontableentry1 td {
	
}
table.searchintro {
	padding: 10px 0px; width: 100%;
}
table.searchintro td {
	
}
table.contentpaneopen {
	width: 100%;
}
table.contentpane {
	width: 100%;
}
table.blog {
	width: 100%;
}
.items-more {
	padding: 15px 0px 5px;
}
.items-more h3 {
	margin: 0px 0px 5px;
}
.items-more ol {
	
}
.pagination ul {
	margin: 10px 0px; float: left;
}
.pagination ul li {
	margin: 0px; padding: 0px; overflow: hidden; float: left; display: block;
}
.pagination ul li span.pagenav {
	padding: 0px 5px;
}
.pagination ul li a.pagenav {
	padding: 0px 5px;
}
.pagination ul a.pagenav {
	
}
.pagination ul a.pagenav:hover {
	
}
.pagination ul a.pagenav:active {
	
}
.pagination ul a.pagenav:focus {
	
}
.ja-content-main .counter {
	margin: 15px 0px; text-align: right; line-height: 1; float: right;
}
.ja-content-main .counter span {
	
}
.ja-content-main fieldset.filters {
	margin: 10px 0px 5px; font-size: 92%;
}
.ja-content-main fieldset.filters .filter-search {
	width: 40%; float: left;
}
.ja-content-main fieldset.filters .display-limit {
	width: 40%; float: left;
}
.ja-content-main fieldset.filters .display-limit {
	text-align: right; float: right;
}
.ja-content-main .pagenavbar {
	font-weight: bold;
}
.ja-content-main .pagenavcounter {
	margin: 15px 0px; text-align: center;
}
div.back_button a {
	margin: 10px 0px; display: block;
}
div.back_button a:hover {
	margin: 10px 0px; display: block;
}
div.back_button a:active {
	margin: 10px 0px; display: block;
}
#system-message {
	
}
#system-message dd.message ul {
	margin: 0px; padding: 0px;
}
#system-message dd.error ul {
	margin: 0px; padding: 0px;
}
#system-message dd.notice ul {
	margin: 0px; padding: 0px;
}
#system-message dd.message ul li {
	margin: 0px; padding: 5px;
}
#system-message dd.error ul li {
	margin: 0px; padding: 5px;
}
#system-message dd.notice ul li {
	margin: 0px; padding: 5px;
}
#system-message dd.message ul {
	
}
#system-message dd.error ul {
	
}
#system-message dd.notice ul {
	
}
.items-row .contentpaneopen_edit {
	padding-left: 15px;
}
.tool-tip {
	background: rgb(255, 255, 204); border: 1px solid rgb(226, 226, 181); z-index: 999;
}
.tool-title {
	padding: 5px 10px; font-weight: bold; border-bottom-color: rgb(226, 226, 181); border-bottom-width: 1px; border-bottom-style: solid;
}
.tool-text {
	margin: 0px; padding: 5px 10px; font-size: 100%;
}
.hasTip img {
	margin: 0px 5px 0px 0px; border: currentColor;
}
.contentpaneopen_edit img {
	vertical-align: middle;
}
div.ja-moduletable h3 {
	margin: 0px 0px 8px; padding: 0px 0px 5px; overflow: hidden;
}
div.moduletable h3 {
	margin: 0px 0px 8px; padding: 0px 0px 5px; overflow: hidden;
}
div.moduletable_menu h3 {
	margin-bottom: 0px;
}
div.ja-moduletable {
	padding: 0px 0px 20px; margin-top: 10px; margin-bottom: 10px; position: relative;
}
div.moduletable {
	padding: 0px 0px 20px; margin-top: 10px; margin-bottom: 10px; position: relative;
}
div.ja-module h3 {
	margin: 0px 0px 10px; padding: 8px 0px; overflow: hidden;
}
div.module h3 {
	margin: 0px 0px 10px; padding: 8px 0px; overflow: hidden;
}
div.ja-module {
	overflow: hidden; margin-bottom: 20px; position: relative;
}
div.module {
	overflow: hidden; margin-bottom: 20px; position: relative;
}
.badge {
	top: 0px; width: 45px; height: 46px; right: 0px; position: absolute; background-image: url("../images/icon-badge.png"); background-repeat: no-repeat;
}
.badge-hot .badge {
	
}
.badge-new .badge {
	background-position: 0px -46px;
}
.badge-pick .badge {
	background-position: 0px -92px;
}
.badge-top .badge {
	background-position: 0px -138px;
}
#ja-search {
	right: 0px; bottom: 15px; position: absolute;
}
#ja-search label {
	display: none;
}
#ja-search .inputbox {
	
}
#ja-search .inputbox:hover {
	
}
#ja-search .inputbox:focus {
	
}
#ja-search .button {
	
}
#form-login-username .inputbox {
	background-position: 5px; font-weight: bold; background-repeat: no-repeat;
}
#form-login-password .inputbox {
	background-position: 5px; font-weight: bold; background-repeat: no-repeat;
}
#form-login-username .inputbox {
	width: 90%;
}
#form-login-password .inputbox {
	width: 90%;
}
#form-login ul {
	margin: 0px; padding: 0px;
}
#form-login p {
	margin: 0px 0px 5px;
}
#form-login .button {
	margin: 10px 0px;
}
h4.poll-title {
	margin: 0px; padding: 0px;
}
a.poll-result {
	text-transform: uppercase; font-size: 92%;
}
form.poll .button {
	margin-right: 5px;
}
div.bannergroup_text div.banneritem_text {
	padding: 5px 0px;
}
div.bannergroup_text div.banneritem_text a {
	font-weight: bold;
}
div.bannergroup_text div.bannerheader {
	font-size: 92%;
}
div.bannergroup_text div.bannerfooter_text a {
	font-size: 92%;
}
div.bannergroup_text div.bannerfooter_text {
	padding: 5px 0px 0px; text-align: right;
}
div.bannergroup {
	margin-bottom: 10px;
}
div.module_text h3 {
	
}
div.module_text span {
	clear: both; float: left; display: block;
}
div.module_text {
	
}
div.module_text .ja-box-bl {
	
}
div.module_text .ja-box-tr {
	
}
div.module_text .ja-box-tl {
	
}
div.module_noborder {
	padding: 0px;
}
div.module_noborder .ja-box-bl {
	padding: 0px;
}
div.module_noborder .ja-box-tr {
	padding: 0px;
}
div.module_noborder .ja-box-tl {
	padding: 0px;
}
div.ja-moduletable ul {
	margin: 15px 0px 0px;
}
div.ja-module ul {
	margin: 15px 0px 0px;
}
div.ja-moduletable ul li {
	background-position: 2px 8px; padding-left: 12px;
}
div.ja-module ul li {
	background-position: 2px 8px; padding-left: 12px;
}
h3.show {
	background: url("../images/icon-show.png") no-repeat 100% 60%; cursor: pointer;
}
h3.hide {
	background: url("../images/icon-hide.png") no-repeat 100% 60%; cursor: pointer;
}
.wrap {
	
}
.main {
	
}
.ja-box {
	
}
#ja-wrapper {
	
}
#ja-container {
	position: relative; z-index: 5;
}
#ja-container .main {
	
}
.ja-l1r1#ja-container {
	
}
#ja-container {
	
}
.ja-r1#ja-container {
	
}
.ja-l1#ja-container {
	
}
.ja-mass-top {
	
}
.ja-mass-top .ja-moduletable {
	margin-right: 0px; margin-left: 0px;
}
.ja-mass-top .ja-module {
	margin-right: 0px; margin-left: 0px;
}
.ja-mass-bottom {
	
}
.ja-mass-bottom .ja-moduletable {
	margin-right: 0px; margin-left: 0px;
}
.ja-mass-bottom .ja-module {
	margin-right: 0px; margin-left: 0px;
}
#ja-mainbody {
	
}
#ja-main .inner {
	
}
#ja-contentwrap {
	
}
.ja-content-top {
	
}
#ja-content-top .ja-moduletable {
	margin-right: 0px; margin-left: 0px;
}
#ja-content-top .ja-module {
	margin-right: 0px; margin-left: 0px;
}
.ja-content-main {
	margin-bottom: 20px;
}
.ja-content-bottom {
	
}
#ja-content-bottom .ja-moduletable {
	margin-right: 0px; margin-left: 0px;
}
#ja-content-bottom .ja-module {
	margin-right: 0px; margin-left: 0px;
}
.ja-colswrap {
	
}
.ja-col {
	
}
#ja-left .ja-l2 {
	
}
#ja-right .ja-r2 {
	
}
#ja-header {
	position: relative; z-index: 10;
}
#ja-header .main {
	padding: 30px 0px 15px;
}
h1.logo {
	
}
div.logo-text h1 {
	
}
h1.logo {
	float: left; position: relative; z-index: 1;
}
div.logo-text {
	float: left; position: relative; z-index: 1;
}
h1.logo {
	width: 184px; height: 28px;
}
h1.logo a {
	background: url("../images/t3_logo_light.png") no-repeat left; width: 184px; height: 28px; display: block;
}
h1.logo a span {
	top: -1000px; position: absolute;
}
div.logo-text {
	margin-top: 8px;
}
div.logo-text h1 a {
	text-decoration: none;
}
p.site-slogan {
	margin: 8px 0px 0px; padding: 0px 5px; font-size: 85%; display: block;
}
#ja-mainnav {
	line-height: 1; position: relative; z-index: 11;
}
#ja-mainnav .main {
	
}
span.has-image {
	background-position: left 1px; overflow: hidden; padding-left: 25px; display: block; background-repeat: no-repeat;
}
span.menu-title {
	display: block; cursor: pointer;
}
span.menu-desc {
	font-size: 92%; font-weight: normal; display: block;
}
#ja-navhelper {
	
}
#ja-navhelper .main {
	padding: 5px 0px;
}
#ja-navhelper a {
	padding: 0px 2px;
}
#ja-navhelper a:hover {
	
}
#ja-navhelper a:active {
	
}
#ja-navhelper a:focus {
	
}
.ja-breadcrums {
	width: 80%; margin-top: 2px; float: left;
}
.ja-breadcrums strong {
	margin-right: 5px;
}
.ja-breadcrums img {
	margin: 1px 5px;
}
.ja-links {
	margin-top: 2px; float: right;
}
.ja-links li {
	padding: 0px; display: inline;
}
.ja-links li.top a {
	
}
.ja-links li.top a:hover {
	
}
.ja-links li.layout-switcher a {
	
}
.ja-links li.layout-switcher a:hover {
	
}
.ja-links li.user-reset a {
	
}
.ja-links li.user-reset a:hover {
	
}
#ja-container ul.menu {
	margin: 0px; padding: 0px;
}
#ja-container ul.menu li {
	margin: 0px; padding: 0px; overflow: hidden;
}
#ja-container ul.menu li a {
	padding: 6px 0px; display: block;
}
#ja-container ul.menu li a:hover {
	
}
#ja-container ul.menu li a:active {
	
}
#ja-container ul.menu li a:focus {
	
}
#ja-container ul.menu li ul {
	margin: 0px 0px 0px 10px;
}
#ja-container ul.menu li li {
	background: url("../images/arrow.png") no-repeat left 11px;
}
#ja-container ul.menu li li a {
	text-indent: 10px; font-weight: normal;
}
#ja-container ul.menu li li a:hover {
	
}
#ja-container ul.menu li li a:active {
	
}
#ja-container ul.menu li li a:focus {
	
}
#ja-container ul.menu li.active > a {
	font-weight: bold;
}
#ja-container ul.menu span.separator {
	display: none;
}
#ja-topsl .ja-box {
	padding: 0px;
}
#ja-botsl .ja-box {
	padding: 0px;
}
#ja-topsl .ja-box-right {
	
}
#ja-botsl .ja-box-right {
	
}
#ja-topsl .ja-box-full {
	
}
#ja-botsl .ja-box-full {
	
}
#ja-topsl .ja-moduletable {
	padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 20px;
}
#ja-botsl .ja-moduletable {
	padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 20px;
}
#ja-topsl li {
	background-position: 1px 6px; padding-left: 10px;
}
#ja-botsl li {
	background-position: 1px 6px; padding-left: 10px;
}
#ja-topsl ol li {
	padding: 0px; margin-left: 25px;
}
#ja-botsl ol li {
	padding: 0px; margin-left: 25px;
}
#ja-topsl ul {
	margin: 0px; padding: 0px;
}
#ja-topsl p {
	margin: 0px; padding: 0px;
}
#ja-topsl ol {
	margin: 0px; padding: 0px;
}
#ja-botsl ul {
	margin: 0px; padding: 0px;
}
#ja-botsl p {
	margin: 0px; padding: 0px;
}
#ja-botsl ol {
	margin: 0px; padding: 0px;
}
#ja-topsl a {
	
}
#ja-botsl a {
	
}
#ja-topsl a:hover {
	
}
#ja-topsl a:active {
	
}
#ja-topsl a:focus {
	
}
#ja-botsl a:hover {
	
}
#ja-botsl a:active {
	
}
#ja-botsl a:focus {
	
}
#ja-topsl {
	
}
#ja-topsl .main {
	padding: 20px 0px 0px;
}
#ja-topsl h3 {
	margin: 0px 0px 8px;
}
#ja-botsl {
	
}
#ja-botsl .main {
	padding: 20px 0px 0px;
}
#ja-botsl .ja-moduletable {
	margin-bottom: 20px;
}
#ja-botsl .moduletable {
	margin-bottom: 20px;
}
#ja-botsl h3 {
	margin: 0px 0px 8px;
}
.ja-box-right .ja-moduletable {
	
}
.ja-box-right .moduletable {
	
}
.ja-box-full .ja-moduletable {
	
}
.ja-box-full .moduletable {
	
}
#ja-footer {
	padding: 20px 0px; clear: both;
}
#ja-footer .main {
	padding: 0px; text-align: center; position: relative;
}
#ja-footer .inner {
	padding: 0px;
}
#ja-footer small {
	font-size: 100%;
}
#ja-footer .ja-footnav {
	margin: 10px 0px; overflow: hidden; font-size: 100%; position: relative;
}
.ja-footnav ul {
	line-height: normal;
}
.ja-footnav li {
	padding: 0px 5px; display: inline;
}
.ja-footnav li a {
	
}
.ja-footnav li a:hover {
	
}
.ja-footnav li a:active {
	
}
.ja-footnav li a:focus {
	
}
.ja-copyright small {
	display: block;
}
ul.ja-usertools-font {
	
}
ul.ja-usertools-font li {
	margin: 0px; padding: 0px; display: inline;
}
ul.ja-usertools-screen li {
	margin: 0px; padding: 0px; display: inline;
}
ul.ja-usertools-screen {
	
}
#ja-poweredby {
	margin: 0px auto;
}
#ja-banner {
	width: 100%; text-align: center; overflow: hidden;
}
div.ja-innerdiv {
	padding-bottom: 10px; clear: both; margin-bottom: 10px;
}
div.ja-innerdiv h4 {
	margin: 5px 0px; padding: 0px;
}
.t3-logo {
	display: block;
}
.t3-logo-sm {
	display: block;
}
.t3-logo {
	width: 200px; height: 34px;
}
.t3-logo a {
	width: 200px; height: 34px;
}
.t3-logo-sm {
	width: 77px; height: 34px;
}
.t3-logo-sm a {
	width: 77px; height: 34px;
}
.t3-logo a {
	background-position: center; text-indent: -1000em; display: block; background-repeat: no-repeat;
}
.t3-logo-sm a {
	background-position: center; text-indent: -1000em; display: block; background-repeat: no-repeat;
}
.t3-logo-light a {
	background-image: url("http://joomlart.s3.amazonaws.com/t3/logo/t3_logo_light.png");
}
.t3-logo-dark a {
	background-image: url("http://joomlart.s3.amazonaws.com/t3/logo/t3_logo_dark.png");
}
.t3-logo-light-sm a {
	background-image: url("http://joomlart.s3.amazonaws.com/t3/logo/t3_logo_light_sm.png");
}
.t3-logo-dark-sm a {
	background-image: url("http://joomlart.s3.amazonaws.com/t3/logo/t3_logo_dark_sm.png");
}
